no puedo instalar un rpm con mi ubuntu

Imagen de tigermike
0 puntos

y bueno soy mike ante todo, y nada que no puedo instalar un paquete.rpm , claro en synaptic no esta el paquete pero lo hago por medio de consola y naaaaaaaaa ni con ese comando alien que me dicen , me sale un mensaje, creo que encuentra el bash, bueno no lo se ayuda ,,,,, ;D les dire como voy en este sistema :D ah y no puedo instalar el kaffeine, ya que no puedo oir musica :(

Imagen de MarianoC
+1
0
-1

eso no es lo raro, lo raro es que puedas, jaja...Ubuntu esta basado en debian y por lo tanto utiliza paquetes deb, y no rpm (que son los paquetes usados por red hat y sus derivados)...Cual es el programa que queres instalar, seguro que encontras un deb y no tenes mas problemas. Por las dudas leete esto, te va quedar todo mas claro: http://www.guia-ubuntu.org/index.php/A%C3%B1adir_aplicaciones

Saludos!!

+1
0
-1
Imagen de maalmike
+1
0
-1

Esta es una guia muy simple y da varias opciones:

http://www.ubuntu-es.org/index.php?q=node/10382

Espero te funcione

Sobre la musica, yo uso amarok y para darle capacidad de reproducir mp3 basto con actualizar a la ultima version, luego al intentar tocar un mp3 solito te indica que necesita hacer instalaciones para poder reproducirlos, y lo hace solo.

Para actualizarlo tuve que añadir este repositorio:

# kubuntu.org packages for the latest amaroK version (packages, GPG key: DD4D5088)
deb http://kubuntu.org/packages/amarok-latest dapper main

Luego le das sudo apt-get update
de ahi el Adept (yo uso kubuntu) marco que habia actualizaciones por hacer,l e dices que si y ya tienes el ultimo amarok.
_______________________________________________
Myke, nuevo en esto, pero muy contento de solo batallar una vez con cada problema

+1
0
-1

_______________________________________________

Myke, nuevo en esto, pero muy contento de solo batallar una vez con cada problema